h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_3dae042d a { text-decoration: none; }
#menu_3dae042d_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3dae042d_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_3dae042d_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_3dae042d_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_3dae042d_entry:hover span { color:#1779A3 !important; }
		.menu_3dae042d_mainMenuEntry { text-align: center; }
		.menu_3dae042d_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_3dae042d_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_3dae042d .mobileEntry { display: none; } 
		#menu_3dae042d .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_3dae042d .mobileEntry { display: block; } 
			#menu_3dae042d .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_6b0ba376 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_6b0ba376_padding { margin: 10px; display: block;  }
#container_367bebf6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_367bebf6_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_6058d15 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_2386f5af { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_717efdca { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_717efdca_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_23932c22 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_23932c22_padding { margin: 10px; display: block;  }
#menu_3dae042d { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_7901585d { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_22e4a421 { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_22e4a421_padding { margin: 10px; display: block;  }
#heading_50dff902 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#container_12fa7717 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_12fa7717_padding { margin: 10px; display: block;  }
#container_2c509ff5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2c509ff5_padding { margin: 10px; display: block;  }
#img_38b56572 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_355ab16c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_355ab16c_padding { margin: 10px; display: block;  }
#img_1c84632b { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_12dc9f48 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_12dc9f48_padding { margin: 10px; display: block;  }
#img_6385801d { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; text-decoration:underline; line-height: 1.2;  }
#button_2d11eb3f { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_55665f04 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_55665f04_padding { margin: 10px; display: block;  }
#container_149e2e75 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_149e2e75_padding { margin: 10px; display: block;  }
#img_40c8368a { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_6511bd12 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6511bd12_padding { margin: 10px; display: block;  }
#img_50cb666a { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_3bca5026 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3bca5026_padding { margin: 10px; display: block;  }
#img_b749fb5 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_3634b17a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3634b17a_padding { margin: 10px; display: block;  }
#container_3003ed18 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3003ed18_padding { margin: 10px; display: block;  }
#img_65c7c3f5 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_7fa21dec { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7fa21dec_padding { margin: 10px; display: block;  }
#img_4dd2eac8 { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_7330b34f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7330b34f_padding { margin: 10px; display: block;  }
#img_5a4d3624 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_53797471 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_53797471_padding { margin: 10px; display: block;  }
#container_2a64b3ae { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_2a64b3ae_padding { margin: 10px; display: block;  }
#html_11540ca1 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_4902854c { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_4902854c_padding { margin: 10px; display: block;  }
#img_62259c78 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_7d6e0e94 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle16 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle17 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_4bd8ccd3 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_4bd8ccd3_padding { margin: 10px; display: block;  }
#container_431e0d1c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_431e0d1c_padding { margin: 10px; display: block;  }
#container_50cd841 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_50cd841_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_33b4fd2e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_33b4fd2e_padding { margin: 10px; display: block;  }
#container_5af44f54 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_5af44f54_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_53fe67b0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_53fe67b0_padding { margin: 10px; display: block;  }
#container_12dee79e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_12dee79e_padding { margin: 10px; display: block;  }
#container_ea3b47e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_ea3b47e_padding { margin: 10px; display: block;  }
#container_297d27c3 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_297d27c3_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_367bebf6 { width:100%;  }
		#container_717efdca { width:100%;  }
		#menu_3dae042d { width:100px;  }
		#container_2c509ff5 { width:100%;  }
		#container_355ab16c { width:100%;  }
		#container_12dc9f48 { width:100%;  }
		#container_149e2e75 { width:100%;  }
		#container_6511bd12 { width:100%;  }
		#container_3bca5026 { width:100%;  }
		#container_3003ed18 { width:100%;  }
		#container_7fa21dec { width:100%;  }
		#container_7330b34f { width:100%;  }
		#container_2a64b3ae { width:100%;  }
		#container_4902854c { width:100%;  }
		#container_4bd8ccd3 { width:100%;  }
		#container_50cd841 { width:100%;  }
		#container_33b4fd2e { width:100%;  }
		#container_5af44f54 { width:100%;  }
		#container_12dee79e { width:100%;  }
		#container_ea3b47e { width:100%;  }
		#container_297d27c3 { width:100%;  }
}
